/**
 * Navigation Organism Styles
 *
 * @author Dominick Norwood <dnorwood@vertic.com>
 */

 /*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * aktiv-grotesk:
 *   - http://typekit.com/eulas/00000000000000003b9b0328
 *   - http://typekit.com/eulas/00000000000000003b9b0329
 *   - http://typekit.com/eulas/00000000000000003b9b032d
 *   - http://typekit.com/eulas/00000000000000003b9b032c
 *   - http://typekit.com/eulas/00000000000000003b9b032a
 *   - http://typekit.com/eulas/00000000000000003b9b032b
 *
 * © 2009-2019 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2019-11-07 15:59:29 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=vmv3nbw&ht=tk&f=14032.14033.14034.14035.14038.14039&a=21326362&app=typekit&e=css");

@font-face {
    font-family:"aktiv-grotesk";
    src:url("https://use.typekit.net/af/affdf5/00000000000000003b9b0328/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/affdf5/00000000000000003b9b0328/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/affdf5/00000000000000003b9b0328/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
    font-display:auto;font-style:normal;font-weight:400;
}

@font-face {
    font-family:"aktiv-grotesk";
    src:url("https://use.typekit.net/af/90ce96/00000000000000003b9b0329/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),
        url("https://use.typekit.net/af/90ce96/00000000000000003b9b0329/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),
        url("https://use.typekit.net/af/90ce96/00000000000000003b9b0329/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
    font-display:auto;
    font-style:italic;
    font-weight:400;
}

@font-face {
    font-family:"aktiv-grotesk";
    src:url("https://use.typekit.net/af/b5ce2a/00000000000000003b9b032d/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),
        url("https://use.typekit.net/af/b5ce2a/00000000000000003b9b032d/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),
        url("https://use.typekit.net/af/b5ce2a/00000000000000003b9b032d/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
    font-display:auto;
    font-style:normal;
    font-weight:700;
}

@font-face {
    font-family:"aktiv-grotesk";
    src:url("https://use.typekit.net/af/3e6f7f/00000000000000003b9b032c/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),
        url("https://use.typekit.net/af/3e6f7f/00000000000000003b9b032c/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),
        url("https://use.typekit.net/af/3e6f7f/00000000000000003b9b032c/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
    font-display:auto;
    font-style:italic;
    font-weight:700;
}

@font-face {
    font-family:"aktiv-grotesk";
    src:url("https://use.typekit.net/af/67187a/00000000000000003b9b032a/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff2"),
        url("https://use.typekit.net/af/67187a/00000000000000003b9b032a/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff"),
        url("https://use.typekit.net/af/67187a/00000000000000003b9b032a/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("opentype");
    font-display:auto;
    font-style:normal;
    font-weight:500;
}

@font-face {
    font-family:"aktiv-grotesk";
    src:url("https://use.typekit.net/af/1b0869/00000000000000003b9b032b/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i5&v=3") format("woff2"),
        url("https://use.typekit.net/af/1b0869/00000000000000003b9b032b/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i5&v=3") format("woff"),
        url("https://use.typekit.net/af/1b0869/00000000000000003b9b032b/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i5&v=3") format("opentype");
    font-display:auto;
    font-style:italic;
    font-weight:500;
}

.tk-aktiv-grotesk { font-family: "aktiv-grotesk",sans-serif; }

 /* Importing Adobe Fonts should load them in the head if possible */
 /* @import 'https://use.typekit.net/vmv3nbw.css'; */


/* Navigation Module */
.navigation {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    height: 0;
    z-index: 100;
    display: block;
    max-width: none;
    float: none;
    clear: none;
    background-color: transparent;
}

.navigation * {
    box-sizing: border-box;
}

.navigation__btn {
    padding: 0;
	margin: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: transparent;
	border: 0;
	outline: 0;
	border-radius: 0;
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
	font-size: 16px;
	display: inline-block;
	padding: 10px 30px;
	min-height: 45px;
	font-family: aktiv-grotesk, Helvetica, 'Helvetica Neue', sans-serif;
	font-weight: 400;
	line-height: 25px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	outline: 0;
    background-color: #fff;
	transition: background-color 0.2s cubic-bezier(0.19, 1, 0.22, 1), color 0.2s cubic-bezier(0.19, 1, 0.22, 1);
}

.navigation__btn:hover,
.navigation__btn:link,
.navigation__btn:focus,
.navigation__btn:active {
    color: #2d2d2d;
}

.navigation__btn.action__open-menu {
    position: fixed;
    top: 24px;
    right: 4%;
    z-index: 100;
}

.navigation__logo-container {
    position: absolute;
    top: 40px;
    left: 64px;
    z-index: 98;
    transition: transform .3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

.navigation__logo-container {
    transform: translateY(0);
}

.navigation.action-open .navigation__logo-container {
    transform: translateY(-100px);
}

.navigation__logo-link {
    display: block;
    line-height: 1;
}

.navigation__btn--pill {
    display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	font-size: 14px;
	line-height: 1.14;
	letter-spacing: 0.16px;
	border-radius: 100px;
	text-transform: none;
	padding: 16px 20px;
    box-shadow: 0 5px 15px -2px rgba(0, 0, 0, 0.15);
    z-index: 10;
}


.navigation__icon {
    padding: 0;
	margin: 0 0 0 11px;
	width: 15px;
	height: 15px;
}

.navigation__svg {
    width: 100%;
    height: 100%;
    fill: #2d2d2d;
}

.navigation__container {
    display: flex;
    flex-direction: column;
    -webkit-justify-content: center;
	justify-content: center;
    position: fixed;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    padding: 64px;
    background-color: #202020;
    transform: translateX(100vw);
    transition: transform .3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    will-change: transform;
    z-index: 99;
}

.navigation.action-open .navigation__container {
    transform: translateX(0);
}

.navigation__menu {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
}

.navigation__list {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.navigation__menu .navigation__list {
    width: 300px;
}

.navigation__menu .navigation__item,
.navigation__menu .navigation__link {
    font-family: aktiv-grotesk, Helvetica, 'Helvetica Neue', sans-serif;
    font-size: 36px;
    font-weight: 500;
    line-height: 1.11;
    letter-spacing: 0.5px;
    color: #ffffff;
}

.navigation__menu .navigation__link {
    display: inline-block;
    background-color: #202020;
    transform: translateX(0) scaleX(1);
    will-change: transform;
    transition: transform .2s ease-in-out;
    text-decoration: none;
}

.navigation__menu .navigation__link:hover {
    transform: translateX(18px) scaleX(.95);
}

.navigation__submenu .navigation__item,
.navigation__submenu .navigation__link {
    color: #ffffff;
}

.navigation__menu .navigation__list:not(:last-child) {
    margin-right: 40px;
}

.navigation__menu .navigation__item:not(:last-child) {
    margin-bottom: 40px;
}

.navigation__menu + .navigation__submenu {
    margin-top: 64px;
}

.navigation__item {
    position: relative;
}

.navigation__item .navigation__icon {
    position: absolute;
    padding: 0;
    margin: 0;
    top: 10px;
    left: 5px;
    width: 11px;
    height: 11px;
    display: block;
    transform: scale(0);
    transition: transform .2s ease-in-out;
}
.navigation__item .navigation__svg {
    position: absolute;
    fill: #d21f2c;
}

.navigation__menu .navigation__item:hover .navigation__icon {
    transform: scale(1);
}

.navigation__item .navigation__btn {
    font-family: aktiv-grotesk, Helvetica, 'Helvetica Neue', sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 1;
    border: solid 1px #ffffff;
    color: #ffffff;
    background-color: #202020;
    transition-duration: .5s;
}

.navigation__item .navigation__btn:hover {
    background-color: #2d2c2c;
}

.navigation__item .navigation__btn--pill {
    position: static;
    box-shadow: none;
}

.navigation__submenu .navigation__item {
    display: inline-block;
}

.navigation__submenu .navigation__item:not(:last-child) {
    margin-right: 24px;
}

.navigation__submenu .navigation__item:last-child .navigation__btn {
    color: #202020;
    background-color: #ffffff;
}

.navigation__submenu .navigation__item:last-child .navigation__btn:hover {
    background-color: #e6e6e6;
}

.navigation__container .navigation__logo-container {
    transform: translateY(-100px);
}

.navigation.action-open .navigation__container .navigation__logo-container {
    transform: translateY(0);
}

@media only screen and (max-width: 768px) {

    .navigation__container {
        padding: 128px 40px 40px 40px;
        -webkit-justify-content: flex-start;
        justify-content: flex-start;

    }

    .navigation__logo-container {
        left: 40px;
    }

    .navigation__menu .navigation__item:not(:last-child) {
        margin-bottom: 32px;
    }

    .navigation__menu {
        flex-direction: column;
    }

    .navigation__menu .navigation__list:not(:last-child) {
        margin-right: 0;
        margin-bottom: 32px;
    }

    .navigation__menu + .navigation__submenu {
        margin-top: 96px;
    }

}

@media only screen and (max-width: 500px) {

    .navigation__container {
        padding: 105px 24px 24px 24px;

    }

    .navigation__logo-container {
        left: 24px;
    }

    .navigation__menu .navigation__item,
    .navigation__menu .navigation__link {
        font-size: 20px;
        line-height: 1.2;
        letter-spacing: 0.28px;
    }

    .navigation__menu .navigation__item:not(:last-child),
    .navigation__menu .navigation__list:not(:last-child) {
        margin-bottom: 16px;
    }

    .navigation__menu + .navigation__submenu {
        margin-top: 48px;
    }

    .navigation__menu .navigation__list {
        width: 170px;
    }

    .navigation__submenu .navigation__item:not(:last-child) {
        margin-right: 16px;
    }

    .navigation__item .navigation__icon {
        top: 6px;
    }
}

@media only screen and (max-width: 450px) {
    .action-open .navigation__logo-container {
        left: 24px;
    }

    .navigation__logo-container {
        left: 15px;
    }

    .navigation__logo {
        max-width: 55vw;
    }
}
